pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
        maven { url 'https://jitpack.io' }
        maven {
            url "https://maven.aliyun.com/repository/public"
        }
        maven { url 'https://exoplayer.dev/repo' }
        // 2. ZLMediaKit 示例里用到的 rtsp-extension 快照
        maven { url 'https://oss.sonatype.org/content/repositories/snapshots' }
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        maven {
            url "https://maven.aliyun.com/repository/public"
        }

    }
}

rootProject.name = "电子信息牌"
include ':app'
